<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/franc/Documents/GitLab/javainicial_intensivo/Intermedio_Mayo03_Ejercicio/src/entidades/Teclado.java</file>
            <file>file:/C:/Users/franc/Documents/GitLab/javainicial_intensivo/Intermedio_Mayo03_Ejercicio/src/constantes/EstadosComp.java</file>
            <file>file:/C:/Users/franc/Documents/GitLab/javainicial_intensivo/Intermedio_Mayo03_Ejercicio/src/negocio/Tienda.java</file>
            <file>file:/C:/Users/franc/Documents/GitLab/javainicial_intensivo/Intermedio_Mayo03_Ejercicio/src/entidades/Componente.java</file>
            <file>file:/C:/Users/franc/Documents/GitLab/javainicial_intensivo/Intermedio_Mayo03_Ejercicio/src/principal/Consola.java</file>
            <file>file:/C:/Users/franc/Documents/GitLab/javainicial_intensivo/Intermedio_Mayo03_Ejercicio/src/principal/Principal.java</file>
            <file>file:/C:/Users/franc/Documents/GitLab/javainicial_intensivo/Intermedio_Mayo03_Ejercicio/src/entidades/Mouse.java</file>
        </group>
    </open-files>
</project-private>
